# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = '/pb'
#VUE_APP_BASE_API = 'http://192.168.1.44:8090'

#VUE_APP_BASE_API = 'http://192.168.1.73:8099'
#VUE_APP_BASE_API = 'http://192.168.1.59:8181'
#VUE_APP_BASE_API = 'http://192.168.1.138:8090'
#VUE_APP_BASE_API = 'http://192.168.1.56:8090'
#VUE_APP_BASE_API = 'http://192.168.1.22:8090'
#VUE_APP_BASE_API = 'http://192.168.2.123:8090'

#VUE_APP_BASE_API = 'http://192.168.1.66:8090'
#VUE_APP_BASE_API = 'http://192.168.1.33:8090'
#VUE_APP_BASE_API = 'http://47.103.84.220:20000'
#VUE_APP_BASE_API = 'http://product-service.winsea.com/'
#VUE_APP_BASE_API = 'http://standard-dev.winsea.com/'
#VUE_APP_ BASE_API = 'http://saas-test.winsea.com/pb'

# vue-cli uses the VUE_CLI  _BABEL_TRANSPILE_MODULES environment variable,
# to control whether the babel-plugin-dynamic-import-node plugin is enabled.
# It only does one thing by converting all import() to require().
# This configuration can significantly increase the speed of hot updates,
# when you have a large number of pages.
# Detail:  https://github.com/vuejs/vue-cli/blob/dev/packages/@vue/babel-preset-app/index.js

VUE_CLI_BABEL_TRANSPILE_MODULES = true
